﻿@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;  list-style:none; }
body{background:#ffffff; color:#333; text-align:center;
font-size:12px; font-style:normal;font-weight:normal;font-family:verdana, "宋体"; }
li{line-height:20px;}
li a{color: #0449BE;}
a{color:#0099BB;text-decoration:underline;}
a:hover{color:#0099BB; text-decoration:underline;}
a img{border:none;}
.border_a{border:1px solid #CBCBCB}
.width950{width:950px; margin-left:auto; margin-right:auto; text-align:left}
.v_center1{ height:300px;margin-bottom:10px;margin-top:10px;}
.v_center1 a{color: #0449BE;}

.v_center1_l{ width:661px; float:left; background:url(../images/v_t1_3.jpg) no-repeat; height:435px; border:1px solid #FF0000;}
.v_center1_l_a{ height:23px; width:641px; padding-top:8px;}
.v_center1_l_a  .biao { background:url(../images/guangzhu_5.jpg) no-repeat; margin:0px; padding:0px; float:left; width:74px; height:18px;}
.v_center1_l_a .te{ float:left; height:15px; padding:4px 0 0; margin-left:15px; }
.v_center1_l_a .te li{ float:left; padding:0px 10px 0px 10px}
.v_center1_l_a .te a{color:#666666; text-decoration:none;}
.v_center1_l_a .te a:hover{color:#666666; text-decoration:none;}
.v_center1_l_a .more{ float:right; padding:4px 2px 0px 0px; font-size:12px;}
.more a{color:#000000; text-decoration:none;}
.more a:hover{color:#000000; text-decoration:none;}
.v_top{ padding:0 0px;border:1px solid #0000FF;}
.v_top ul{float:left; border:1px solid #FF0000;};
.v_top .topleft { width:260px;border:1px solid #ff000f;}
.v_top .topright{width:400px;border:1px solid #ff000f;}


.v_center1_1_b_l{ float:left; width:261px; overflow:hidden; border:1px solid #0000FF;}
.v_center1_1_b_l .player  {background: url(../images/play_3.jpg) no-repeat scroll 0 0 black;
height:210px;overflow:hidden;position:relative;text-align:center;display:block; clear:both;}
.v_center1_1_b_l .player img{ width:240px; height:190px; margin:0 auto;}
.v_center1_1_b_l .player span{ color:#FFF; display:block; height:20px; line-height:20px;}
.v_center1_1_b_l .player span a{ color:#FFF;}
.v_center1_1_b_l ul li{height:18px;line-height:18px;overflow:hidden;}
.v_center1_1_b_l ul li a{color: #0449BE;}
.v_center1_1_b_l ul li span a{ color:#FF6600}
.v_center1_1_b_l ul li span a:hover{ color:#FF6600}
.v_center1_1_b_r{width:390px; float:right; }

.v_center1_r{ width:272px; float:right}
/*.v_center1_r_a{height:264px;}*/
.v_center1_r span{ display:block; width:272px; height:15px; padding-top:6px;}

/*第二行开始*/
.v_center2{border:1px solid #ffffff}

.redianxinwen{ height:230px;padding-top:5px;}
.redianxinwen li{ height:25px; padding-left:10px; }
.redianxinwen li a{ font-size:13px}

.v_center2_r{ width:270px; float:right; }
.v_center2_r_a{ background:url(../images/v_t2_7.jpg) repeat-x; height:18px; padding:6px 15px 6px 15px; width:240px;border-bottom:1px #ccc solid}
.v_center2_r_a .biao { background:url(../images/zhanbo_2.jpg) no-repeat; margin:0px; padding:0px; float:left; width:74px; height:18px;}
.v_center2_r_a .biao1 { background:url(../images/redianxinwen.jpg) no-repeat; margin:0px; font-weight:bold; float:left; width:74px;}
.v_center2_r_a .more{ float:right; padding:0px 2px 0px 0px; font-size:12px;}

.v_center3{width:948px; margin-bottom:10px;}
.c li.num2 { background:url(../images/1.jpg) no-repeat 0px 10px}
.v_center3_b_r{ width:263px; float:left; background-color:#F8F8FA; padding-top:0px;} 
.v_center3_b_r li{ padding-left:30px; line-height:27px;} 
.v_center3_b_r li a{color:#444444; text-decoration:none}
.v_center3_b_r li a:hover{color:#CC0000;}
.v_center3_b_r li.num0 { background:url(../images/1.jpg) no-repeat 8px 8px}
.v_center3_b_r li.num1 { background:url(../images/2.jpg) no-repeat 8px 8px}
.v_center3_b_r li.num2 { background:url(../images/3.jpg) no-repeat 8px 8px}
.v_center3_b_r li.num3 { background:url(../images/4.jpg) no-repeat 8px 8px}
.v_center3_b_r li.num4 { background:url(../images/5.jpg) no-repeat 8px 8px}
.v_center3_b_r li.num5 { background:url(../images/6.jpg) no-repeat 8px 8px}
.v_center3_b_r li.num6 { background:url(../images/7.jpg) no-repeat 8px 8px}
.v_center3_b_r li.num7 { background:url(../images/8.jpg) no-repeat 8px 8px}
.v_center3_b_r li.num8 { background:url(../images/9.jpg) no-repeat 8px 8px}
.v_center3_b_r li.num9 { background:url(../images/10.jpg) no-repeat 8px 8px}
.v_center3_b_r li.num10 { background:url(../images/11.jpg) no-repeat 8px 8px}
.v_center3_b_r li.num11 { background:url(../images/12.jpg) no-repeat 8px 8px}
.v_center3_b_r li.num12 { background:url(../images/13.jpg) no-repeat 8px 8px}
.v_center3_b_r li.num13 { background:url(../images/14.jpg) no-repeat 8px 8px}
.v_center3_b_r li.num14 { background:url(../images/15.jpg) no-repeat 8px 8px}
.v_center3_b_r li.num15 { background:url(../images/16.jpg) no-repeat 8px 8px}
.v_center3_b_r li.num16 { background:url(../images/17.jpg) no-repeat 8px 8px}

.clear {clear:both;	height:1px;}

.news li{background:url("../images/zhanbo_1_7.jpg") no-repeat scroll 0 8px transparent;line-height:20px;
height:16px;margin-right:0;overflow:hidden;padding-left:22px;padding-top:5px;width:128px;	}

